Pocket-lint é suportado por seus leitores. Quando você compra por meio de links em nosso site, podemos ganhar uma comissão de afiliado. Saber mais

Esta página foi traduzida usando IA e aprendizagem mecânica antes de ser revista por um editor humano em seu idioma nativo.

(Pocket-lint) - O Pokemon Go tem sido uma sensação mundial com certeza. E, embora a mania esteja diminuindo um pouco, há muitos fãs hardcore ainda os pegando nas ruas da maioria das grandes cidades metropolitanas.

Infelizmente, se o fizerem em iPhones antigos da Apple , talvez seja necessário atualizar em breve. A desenvolvedora Niantic revelou que planeja parar de oferecer suporte ao Pokemon Go em dispositivos que não podem ser atualizados para o iOS 11 .

Isso é essencialmente modelos de iPhone lançados até 2013 e inclui o iPhone 5 e 5c.

O jogo será atualizado em 28 de fevereiro de 2018 e é aconselhável que os jogadores não consigam acessar suas contas Pokemon Go em iPhones mais antigos. Eles também serão impedidos de usar suas PokeCoins ou outros itens em suas sacolas.

POCKET-LINT VIDEO OF THE DAY

Somente a mudança para outro dispositivo funcionará e permitirá que eles joguem Pokemon Go mais uma vez. Caramba.

Se você possui um dos dispositivos abaixo, não deve ser afetado - você deverá garantir que baixou e instalou o iOS 11:

Iphone

iPad

iPod touch

  • iPod touch (6a geração)
Escrito por Rik Henderson.